body {  
  background-attachment: fixed;  
  background-position: center center;  
  background-image: url("../grisfonce_041.jpg");
}

a {  
  color: rgb(255, 255, 102);  
  text-decoration: none;  
  font-size: small;
}

a:hover {  
  text-decoration: underline;  
  color: rgb(51, 255, 51);  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: small;
}

a:visited {  
  color: rgb(204, 51, 204);  
  font-family: Arial, Helvetica, sans-serif;  
  font-size: small;
}

#griffon {  
  width: 80%;  
  height: 80%;
}

#texte {  
  font-size: smaller;  
  line-height: normal;
}

#contenu {  
  font-size: smaller;
}

#contenu2 {  
  font-size: smaller;
}

#contenu3 {  
  font-size: smaller;
}

#PDFCHAIN {  
  font-size: smaller;
}

#recoll {  
  font-size: smaller;
}

#BIND {  
  font-size: smaller;
}

#qbittorrent {  
  font-size: smaller;
}

#BG_1416669955449_96387 {  
  font-size: smaller;
}

#BG_1425828393988_37644 {  
  font-size: smaller;
}

